
Figure - Bug #118614
【IOVDEV-33148】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【设置】设置字体最小时，设置-
壁纸-图库里面左上角文字与右上角文字大小不匹配
2023-06-07 15:26 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-07

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103����【副屏版本号】：01.00.0106（01.00.0104）

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230607 13：16

【前提条件】：副屏上电，中控已连接，系统设置字体最小

【操作步骤】

1.副屏-设置-壁纸

2.选择图库

3.查看右上角与左上角文字大小

【实际结果】

1.设置字体最小时，设置-壁纸-图库里面左上角文字与右上角文字大小不匹配

【期望结果】

1.设置字体最小时，设置-壁纸-图库里面左上角文字与右上角文字大小一致

【备注】：

【当前开机次数】：161

【应用版本】：

【硬件版本号】：

【VIN】HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

History

#1 - 2023-06-07 16:11 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

【状态】

原生设计如此，不影响功能使用，不做定制开发，可对比原生平板。

【下一步】
测试确认，关闭此问题

#2 - 2023-06-09 18:55 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已同步

#3 - 2023-06-09 18:55 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-09 18:55 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
